- name: Enable the gpg user agent
  systemd:
    name: "{{ item }}"
    state: started
    enabled: yes
    daemon_reload: yes
    scope: user
  loop:
    - gpg-agent.socket
    - gpg-agent-ssh.socket
